@charset "utf-8";
/* CSS Document */

img
{
  border:none;
}

A:link {text-decoration: none; color: #000;}
A:visited {text-decoration: none; color:#333;}
A:active {text-decoration: none; color: #000;}
A:hover {text-decoration: underline; color: #000;}

body,
html {
margin:0;
padding:5px;
color:#000;

font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size: 13px;

  background: url(images/starWell.jpg) no-repeat top center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#wrap {
width:1000px;
height:667px;
margin:0 auto;
background:url(images/IMG_0837.jpg);
}

#header {
width:586px;
height:30px;
margin:0 auto;
position:relative;
top:66px;
}

#main {
	width:562px;
	padding:10px;
	height:auto;
	margin:0 auto;
	background:url(images/snow.png);
	position:relative;
	top:70px;
}
#main:hover {
	background:#FFF;
}

#slide {
	width:900px;
	height:auto;
	margin:0 auto;
	background:url(images/ash.png);
	position:relative;
	top:70px;
}

#thumb {
	position:absolute;
	width:155px;
	height:246px;
	background:url(images/ftb.png);
	left:390px;
	top:30px;
}

#container .prevButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('images/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:0
}

#container .prevButton:hover{ background-position:left bottom;left:0;}

#container .nextButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('images/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	right:0
}

#container .nextButton:hover{background-position:right bottom;right:0;}

#container ul{
	margin:auto;
	width:825px;
	height:550px;
	list-style:none outside none;
	position:relative;
	left:-20px;
	overflow:hidden;
	}

#container li:first-child{
	display:list-item;
	position:absolute;
}

#container li{
	position:absolute;
	display:none;
}